.pf1.sheet.actor {
	.traits label.lil-box.natural-reach {
		flex: 0;
		line-height: 1.2;
		font-weight: normal;
		color: rgb(30, 30, 30);
	}

	.tab.inventory {
		.currency {
			// Align coin weight properly
			h3 {
				//background-color: #ff000017;
				display: flex;
				justify-content: space-between;
			}

			.lil-currency-weight {
				font-size: var(--font-size-11);
				font-family: 'Signika';
				height: min-content;
				white-space: nowrap;

				&.heavy-weight {
					text-shadow: 0 0 5px #ff0000a6;
				}

				&.moderate-weight {
					text-shadow: 0 0 3px #ff7a009c;
				}

				&.light-weight {
					text-shadow: 0 0 3px #ffcc008a;
				}

				&.feather-weight {
					text-shadow: 0 0 3px #00ff003b;
				}

				&.smart-weight {
					text-shadow: 0 0 3px #0000ff3b;
				}
			}
		}
	}

	.tab.inventory {
		.lil-unused-slots {
			background-color: #ffb7003b;
			padding: 0.5em 0 0.3em 2.5em;
		}
	}

	.lil-info-symbol {
		padding-right: 0.3em;
	}

	.inventory-list {
		.item.lil-awkward-shield {
			background-color: #b580493d;
		}
	}

	.item-detail.item-slot {
		&.lil-warning {
			color: rgba(0, 0, 0, 0.7);
		}

		&.lil-error {
			color: rgba(0, 0, 0, 0.7);
		}
	}

	// Place content to the far right
	.lil-right-justify {
		display: flex;
		flex: 1;
		justify-content: right;
		margin-right: 2px; // Distance from cell border
	}

	.lil-feats-possessed,
	.lil-spell-details {
		display: inline-flex;
		gap: 2px;
	}
}
